body
{
    font-family: Arial, Sans-Serif;
    font-size: 1em;
    line-height: 1.4;
}

/*----- GENERALS -------*/



.article a, .aside a, .markdown a
{
    text-decoration: none;
    color: #006699 !important;
}

a
{
    text-decoration: none;
    color: #006699;
}

.clear
{
    clear: both;
}
img
{
    border: none;
	
}
.lineGray
{
    display: block;
    clear: both;
    background-color: #c2c9cc;
    height: 1px;
}
ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.left
{
    float:left;
 }
.right
{
    float:right;
 }
/*----- TYPO -------*/

h1
{
	color: #222;
	font-size: 30px;
	font-weight:500;
	line-height: 1.1;
	margin-top: 0;
	margin-bottom: 10px;
}
h2
{
	font-weight:500;
	font-size: 24px;
    color: #222;
	line-height: 1.1;
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;    
}
h3
{
	font-weight:500;	
	font-size:19px;
	line-height: 1.1;
	display: block;
    color: #222;
	margin-top: 20px;
	margin-bottom: 10px;
}
h4
{
	font-weight:600;
	font-size:16px;
	line-height: 21px;
	display: block;
    color: #222;    
	margin-top: 0;
	margin-bottom: 0;
}
p
{
	font-size: 16px;
	color: #222;
	margin: 0 0 20px 0;
	line-height: 21px;
}




.markdown strong {
    font-weight:300 !important;
	font-size:19px;
	color: #595959;
    line-height: 1.2;
    margin-top: 15px;
}

.markdown  i, cite, em, var, address, dfn {
font-style: italic;
}

.time
{
	color: #88979e;
    font-size: 12px;
	display: block;
}

.markdown ul
{
    list-style-type: disc !important;
    margin: 0em 1.15em 1.5em 1.15em;
}

.markdown li {
    margin: 0em 0em 0.4em 0em;
    line-height: 1.5em;
}


.clearfix:after {
    clear: both;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}


.boilerplate{

margin: 20px 0;

}
